

.startpage_table{text-align:center;}
.startpage_table h1{font-size:40px; line-height:42px; color:#001f5f; padding:40px 0; text-shadow:3px 4px 3px rgba(187, 188, 191, 1); margin:0;}
.startpage_form td{padding:5px; font-size:13px; font-weight:bold;}
.startpage_form td input{border:0; border-bottom:1px #000 solid; padding:5px; width:300px;}
.startpage_form{margin-bottom:20px;}
.startpage_txt{font-weight:bold; font-size:18px;}
.footer_text{font-size:13px;}
.next_button {background:#009; padding:8px 25px; display:inline-block; text-decoration:none; font-size:18px; color:#FFF; line-height:22px; transition:all ease-in-out 0.3s;  }
.next_button:hover{background:#00F; color:#CCC;}



table{width:100%; font-family:Arial, Helvetica, sans-serif;}	
.page_content{max-width:800px; margin:0 auto; display:none;}
.header_wrapper{background:#069; padding:20px;}
.header_wrapper h3{margin:0; font-size:18px; color:#fff;}
.header_wrapper h4{margin:0; font-size:16px; color:#fff;}

.sect_cnts{display:block;}
.sect_cnts th{background:#2086B9; width:50%; color:#fff; font-size:14px;}
.sect_cnts th td{font-size: 11px;padding: 5px;border-bottom: 1px #88c2fb solid;border-left: 1px #88c2fb solid; text-align:center; color:#fff;}
.sect_cnts tr td{border:1px #b1c6cb solid; height:100%;}
.sect_cnts tr td td{border:0; border-right:1px #b1c6cb solid; text-align:center;}
.sect_cnts tr td td:nth-child(2n+2){background:#EAF7FD;}
.sect_cnts tr td td label{display: flex;padding:10px;height: 100%;box-sizing: border-box; cursor:pointer;}
.sect_cnts tr td td label input{margin: 0 auto;}
.sect_cnts tr td h5{font-size:11px; margin:0; padding:3px 0 4px 35px; position:relative;}
.sect_cnts tr td h5 span{ display: inline-block; width: 27px; height: 100%; border-right: 1px #ccc solid; position: absolute; left: 0; text-align: center; top: 0; padding-top: 5px;
  box-sizing: border-box;}

.tfooter td{background:#D5F0FD; font-size:14px; font-weight:bold;}
.tfooter td td{background:none!important; padding:10px; font-size:14px; font-weight:bold;}
.footer{text-align:center; font-size:13px; padding:20px; background:#CCCCCC; font-family:Arial, Helvetica, sans-serif; position:relative;}
.sect_cnts{overflow:auto;}
.sect_cnts .section_main{ min-width:800px; }
.section_main td table{height:100%;}
.footer a{display: inline-block;position: absolute;width: 50px;height: 50px;background: #069;color: #fff;right: 3px;top: 3px;font-size: 45px;}
.footer a i{line-height: 50px;}
.footer a.prev_btn{left:3px;}
.footer a:hover{background:#007999;}


.final_sec_main {margin: 50px auto; width:80%;}
.section13 th{background-color:#3a80a4; color:#fff; font-size:14px; padding:3px 3px 3px 10px; border: 1px #069 solid;}
.section13 th:last-child{border-right:1px #069 solid;}
.section13 td{font-size:13px; padding:3px 3px 3px 10px; border-bottom:1px #069 solid;border-left: 1px #069 solid; text-align:center;}
.section13 td:last-child{border-right:1px #069 solid;}
.section13 td:nth-child(2){text-align:left;}
.final_footer{text-align:center;}
.final_footer a{display:inline-block; background:#069; padding:8px 15px; color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.final_footer a:hover{background:#3a80a4;}

.cart_table{display:flex; width:70%; margin:0 auto 30px; font-family:Arial, Helvetica, sans-serif;}
.chart_label{width:10%; position:relative; text-align:center;}
.chart_data{width:90%; border-left:2px #333 solid; border-bottom:2px #333 solid; position:relative; min-height:400px;}
.chart_item{position:absolute; width:100%; display:block; bottom:0; height:16%; font-size:12px; color:#424242; border-top:1px #ccc solid; box-sizing:border-box; padding-top:5px;}
.chart_item:nth-child(2){bottom:16%;}
.chart_item:nth-child(3){bottom:32%;}
.chart_item:nth-child(4){bottom:48%;}
.chart_item:nth-child(5){bottom:64%;}
.chart_item:nth-child(6){bottom:80%;}
.sects{width:7%; position:absolute; bottom:0; left:1px; text-align:center; font-size:12px;}
.sects font{width:100%; background:#5488CF; display:block; height:10px}
.sects:nth-child(2){left:8%;}
.sects:nth-child(3){left:16%;}
.sects:nth-child(4){left:24%;}
.sects:nth-child(5){left:32%;}
.sects:nth-child(6){left:40%;}
.sects:nth-child(7){left:48%;}
.sects:nth-child(8){left:56%;}
.sects:nth-child(9){left:64%;}
.sects:nth-child(10){left:72%;}
.sects:nth-child(11){left:80%;}
.sects:nth-child(12){left:88%;}

.sects font.sec2{background:#F0903F}
.sects font.sec3{background:#B4B4B4}
.sects font.sec4{background:#FACA33}
.sects font.sec5{background:#6CACDD}
.sects font.sec6{background:#81B859}
.sects font.sec7{background:#31588B}
.sects font.sec8{background:#AF5C23}
.sects font.sec9{background:#767676}
.sects font.sec10{ background:#AA8520}
.sects font.sec11{background:#2E72A2}
.sects font.sec12{background:#537939}

.cover{position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(255, 255, 255, 0.5); z-index:50; display:none;}
.cover span{position:absolute; left:50%; top:48%; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; transform:translate(-50%, -50%);  animation:colrchange 3s linear infinite; }
.cover span font{display:inline-block; overflow:hidden; position:absolute; width:1px; animation:loadinganimatiob 3s linear infinite;}

@keyframes loadinganimatiob {  
    0% { width: 0px; }
	50% { width:60px; }
    100% { width:0px; }
}
@keyframes colrchange {  
    0% { color:#000; }
    25% { color:#f00; }
    50% { color:#0f0; }
    75% { color:#00f; }
    100% { color:#000; }
}
.result_section{font-family:Arial, Helvetica, sans-serif; max-width: 80%;margin: 0 auto 20px;}
.ressection_item{width:50%; float:left; font-size:13px; padding: 3px 3px 3px 15px;
box-sizing: border-box; position:relative;}
.ressection_item:before{content:''; position:absolute; width:15px; height:15px; background:#ccc; left:-4px; top:4px;}
.clear {clear: both;}
.ressection_item:nth-child(1):before{background:#5488CF;}
.ressection_item:nth-child(2):before{background:#F0903F;}
.ressection_item:nth-child(3):before{background:#B4B4B4;}
.ressection_item:nth-child(4):before{background:#FACA33;}
.ressection_item:nth-child(5):before{background:#6CACDD;}
.ressection_item:nth-child(6):before{background:#81B859;}
.ressection_item:nth-child(7):before{background:#31588B;}
.ressection_item:nth-child(8):before{background:#AF5C23;}
.ressection_item:nth-child(9):before{background:#767676;}
.ressection_item:nth-child(10):before{background:#AA8520;}
.ressection_item:nth-child(11):before{background:#2E72A2;}
.ressection_item:nth-child(12):before{background:#537939;}

.startpage_form td .gender_lbl input{width:auto;}

.pass_popup{position:fixed; width:380px; z-index:5; background:#fff; border:5px #424242 solid; padding:15px; left:50%; top:50%; transform:translate(-50%, -50%);}
.pass_popup h3 { margin: 0; font-family: arial; font-size: 15px; padding: 8px; text-align: center;}
.pass_row{display:block; margin-bottom:10px; text-align:center}
.pass_row input[type="password"]{padding:10px; border:1px #ccc solid; background:#fbfbfb; box-sizing:border-box; width:100%;}
.pass_row input[type="submit"]{padding:10px 20px; color:#fff; background:#424242; border:0; cursor:pointer;}
.pass_row input[type="submit"]:hover{background:#666666;}





@media(max-width:767px){
	.header_wrapper td{display: block;	padding-bottom: 8px;text-align: left;}

}






